.warning-banner{background:#fcc;padding:10px;border:1px solid #c00}
.warningiconbg{padding:2px 0 5px 29px;background:url(/images/red_warning.gif) no-repeat top left;height:27px}
.dud_input1{color:#006600;font-size:9pt}
.dud_input2{color:#ff0000;font-size:9pt}
.dud_button1{
background-color:#EAEAEA;;font-size:9pt;cursor:hand;
}
TD {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: "Microsoft YaHei";
}
BODY {
	BACKGROUND-POSITION: right center; BACKGROUND-REPEAT: no-repeat
}
.enstd {
	FONT-SIZE: 10px; FONT-FAMILY: "Microsoft YaHei";
}
.enbold {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; FONT-FAMILY: Microsoft YaHei;
}
A:active {
	FONT-SIZE: 13px; COLOR: #0066cc;FONT-FAMILY: Microsoft YaHei; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #333333;FONT-FAMILY: Microsoft YaHei; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Microsoft YaHei; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 13px; COLOR: #333333;FONT-FAMILY: Microsoft YaHei; TEXT-DECORATION: none
}
A.top:visited {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Microsoft YaHei;
}
A.top:link {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Microsoft YaHei;
}
A.top:hover {
	FONT-SIZE: 13px; COLOR: #66ffff; FONT-FAMILY: Microsoft YaHei;
}
A.blue:visited {
	FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Microsoft YaHei;
}
A.blue:link {
	FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: Microsoft YaHei;
}
A.blue:hover {
	FONT-SIZE: 13px; COLOR: #0066cc; FONT-FAMILY: Microsoft YaHei;
}
A.navlink {
	color: #ffffff; FONT-FAMILY: Microsoft YaHei; font-size: 13px; text-decoration: none; font-variant: small-caps;
}
A.navlink:visited {
	color: #ffffff; FONT-FAMILY: Microsoft YaHei; font-size: 13px; text-decoration: none; font-variant: small-caps;
}
A.navlinksel {
	color: #333333; FONT-FAMILY: Microsoft YaHei; font-size: 13px; text-decoration: none; font-variant: small-caps;
}
A.navlinksel:visited {	
        color: #333333; FONT-FAMILY: Microsoft YaHei; font-size: 13px; text-decoration: none; font-variant: small-caps;
}
A.navlinksel:hover {	
        color: #333333; FONT-FAMILY: Microsoft YaHei; font-size: 13px; text-decoration: none; font-variant: small-caps;
}
.titlecn {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #709cc9
}
.lee {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; LIST-STYLE-IMAGE: url(/images/bullet.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 6px; PADDING-TOP: 0px
}
.leein {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 0px 6px; PADDING-TOP: 0px
}
.leeoa {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/images/rght_arr_blt.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.blue {
	FONT-SIZE: 11px; COLOR: #003366; LINE-HEIGHT: 130%; FONT-FAMILY: Microsoft YaHei;
}
.white {
	FONT-SIZE: 13px; COLOR: #ffffff
}
.titleblue {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; COLOR: #275ba1
}
.supersock {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 150%
}
.formstyle {
	BORDER-RIGHT: #416194 1px solid; BORDER-TOP: #416194 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #416194 1px solid; BORDER-BOTTOM: #416194 1px solid; FONT-FAMILY: Microsoft YaHei; BACKGROUND-COLOR: #ffffff
}
.supergray {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 150%
}
.clear {
	FONT-SIZE: 13px; LINE-HEIGHT: 135%; FONT-FAMILY: "Microsoft YaHei", "Tahoma", "LucidaGrande";
}
.eng {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Microsoft YaHei, Tahoma, LucidaGrande, Arial
}
.superblack {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 25px
}
.delele {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Tahoma", "LucidaGrande"; TEXT-DECORATION: line-through
}
.bt9xx {
	width:55px;
	font-size:9pt;
	height:19px;
	cursor: hand;
	background-image: url(/imgs/seebutton3.gif);
	background-position: center center;
	border-top: 0px outset #eeeeee;
	border-right: 0px outset #888888;
	border-bottom: 0px outset #888888;
	border-left: 0px outset #eeeeee;
	padding-top: 4px;
	background-repeat: repeat-x;
	}
.txt-blackh14 {  font-size: 14px; font-weight: bold; color: #000000}
.txt-redh14 {  font-size: 14px; font-weight: bold; color: #FF0000}
select.flat  { border-right: 1px solid; border-top: 1px solid; border-left: 1px solid; border-bottom: 1px solid }
textarea.flat {	border-right: 1px solid; border-top: 1px solid; border-left: 1px solid; border-bottom: 1px solid }
input.flat   { border-right: 1px solid; border-top: 1px solid; border-left: 1px solid; border-bottom: 1px solid }
select.flat  { border-left-color: #888888; border-bottom-color: #888888; border-top-color: #888888; border-right-color: #888888 }
textarea.flat { border-left-color: #888888; border-bottom-color: #888888; border-top-color: #888888; border-right-color: #888888 }
input.flat   { border-left-color: #888888; border-bottom-color: #888888; border-top-color: #888888; border-right-color: #888888 }

.lore_left_panel {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fafafa
}
DIV.lore_category_tree_base A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 13px; FONT-FAMILY: Microsoft YaHei; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 8px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #bcbcbc; TEXT-DECORATION: none
}
DIV.lore_category_tree_category A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 13px; FONT-FAMILY: Microsoft YaHei; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 4px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #EFEFEF; TEXT-DECORATION: none
}
DIV.lore_category_tree_category A:hover {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 13px; FONT-FAMILY: Microsoft YaHei; PADDING-BOTTOM: 4px; COLOR: black; PADDING-TOP: 4px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #FFF8DC; TEXT-DECORATION: none
}
DIV.lore_category_tree_category_cp A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 13px; FONT-FAMILY: Microsoft YaHei; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 4px; BORDER-BOTTOM: #EEEEEE 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.lore_category_tree_category_cp A:hover {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 13px; FONT-FAMILY: Microsoft YaHei; PADDING-BOTTOM: 4px; COLOR: black; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.lore_breadcrumb_current {
	FONT-WEIGHT: bold
}
.lore_content_box {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; BACKGROUND-COLOR: white
}
.lore_content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.lore_article {
	MARGIN-BOTTOM: 5px
}
.logintext
{
	border:1px solid #888888; COLOR: #333333;
	FONT-FAMILY: Microsoft YaHei;
	FONT-SIZE: 13px;
	WIDTH: 130px;
	MARGIN: 0px;
	BACKGROUND: #FFFFFF url('/imgs/icon_user.gif') no-repeat 1px 1px;
	padding-left:18px; vertical-align:middle; padding-right:2px; padding-top:3px; padding-bottom:2px; background-color:#FFFFFF
}
.loginpassword
{	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #333333;
	FONT-FAMILY: Microsoft YaHei;
	FONT-SIZE: 13px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #888888;
	BORDER-WIDTH: 1px;
	WIDTH: 130px;
	PADDING: 3px 2px 2px 2px;
	MARGIN: 0px;
	VERTICAL-ALIGN: middle;
}
.formbutton {
	border: 1px outset; 
	cursor: pointer; 
	font-family: Microsoft YaHei;
	font-size: 13px; 
	font-weight: normal; 
	color: #333333;
	margin: 0px 0px 0px 1px; 
	padding: 1px 1px 1px 1px;
	background-image:  url("/images/bg_onl_formButton_blue.gif");
}
.bprice {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; FONT-FAMILY: "Microsoft YaHei";
}
.tldswdn {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #000000; FONT-FAMILY: "Microsoft YaHei";
}
.tldswdnen {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: "Tahoma";
}
.tldsdomerg {
	FONT-WEIGHT: none; font-size: 15px; color: #000000; font-family: "Tahoma";
}
A.gdnlink {
	color: #000000; font-family: Microsoft YaHei; font-size: 14px; text-decoration: none; font-variant: small-caps;
}
A.gdnlink:visited {
	color: #000000; font-family: Microsoft YaHei; font-size: 14px; text-decoration: none; font-variant: small-caps;
}
A.gdnlink:hover {
	color: #CE2B3F; font-family: Microsoft YaHei; font-size: 14px; text-decoration: none; font-variant: small-caps;
}
.newlogintxt
{
	border:1px solid #888888; COLOR: #333333;
	FONT-FAMILY: Microsoft YaHei;
	FONT-SIZE: 13px;
	WIDTH: 150px;
	MARGIN: 0px;
	BACKGROUND: #FFFFFF url('/images/login/lock16.gif') no-repeat 1px 1px;
	padding-left:18px; vertical-align:middle; padding-right:2px; padding-top:0px; padding-bottom:0px; background-color:#FFFFFF
}
.newloginpass
{	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #333333;
	FONT-FAMILY: Microsoft YaHei;
	FONT-SIZE: 13px;
	BORDER-STYLE: solid;
	BORDER-COLOR: #888888;
	BORDER-WIDTH: 1px;
	WIDTH: 150px;
	PADDING: 3px 2px 2px 2px;
	MARGIN: 0px;
	VERTICAL-ALIGN: middle;
}
.menu_background {
	background:url(/images/top_menu.gif);
}
.luck_background {
	background:url(/images/fieldset-bg.jpg);
}
.fieldset_bg {
	background:url(/images/fieldset-bg-b-600.jpg);
}

div#error {
	color: #b10101;
	padding: 10px 20px 10px 44px;
	background: #ffe3e3 url(/images/icon_error.gif) no-repeat 20px 11px;
	margin-bottom: 1.2em;
	border: 1px solid #e69090;
}

div#success {
	color: #186800;
	padding: 10px 20px 10px 44px;
	background: #edffe9 url(/images/icon_success.gif) no-repeat 20px 11px;
	margin-bottom: 1.2em;
	border: 1px solid #8fcb92;
}

div#info {
	color: #062661;
	padding: 10px 20px 10px 44px;
	background: #e9f4ff url(/images/icon_information.gif) no-repeat 20px 11px;
	margin-bottom: 1.2em;
	border: 1px solid #82b0e2;
}

div#warning {
	color: #514721;
	padding: 10px 20px 10px 44px;
	background: #fff6bf url(/images/icon_warning.gif) no-repeat 20px 11px;
	margin-bottom: 1.2em;
	border: 1px solid #ffd324;
}

div#warning_Noem {
	color: #514721;
	padding: 10px 20px 10px 44px;
	background: #fff6bf url(/images/icon_warning.gif) no-repeat 20px 11px;
	margin-bottom: 0em;
	border: 1px solid #ffd324;
}

div#info_Noem {
	color: #062661;
	padding: 10px 20px 10px 44px;
	background: #e9f4ff url(/images/icon_information.gif) no-repeat 20px 11px;
	margin-bottom: 0em;
	border: 1px solid #82b0e2;
}

div#success_Noem {
	color: #186800;
	padding: 10px 20px 10px 44px;
	background: #edffe9 url(/images/icon_success.gif) no-repeat 20px 11px;
	margin-bottom: 0em;
	border: 1px solid #8fcb92;
}
/*   会员中心 左侧菜单   */
.leftmnu_ul{
	display:none;
	border: 1px solid #1c1c1c;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: baseline;
	border-width: 0;
    outline-width: 0;
}

.leftmnu_ul li {
	background-color: #302f2f;
	margin:0;
	padding:0; 
	list-style:none;

}

.leftmnu_ul li a {
 	background-color: #EFEFEF;
    border-bottom: 1px solid white;
    color: #333333;
    display: block;
    font-size: 13px;
    font-family: Microsoft YaHei;
    margin: 0;
    padding: 4px;
    text-decoration: none;
	height:28px;
}

.leftmnu_ul li a:hover {
    background-color: #FFF8DC;
    border-bottom: 1px solid white;
    color: #FF6600;
    display: block;
    font-size: 13px;
    font-family: Microsoft YaHei;
    padding: 4px;
    text-decoration: none;
}
.leftmnu_ico_status
{
	background: url("/images/icon_close.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 9px;
    margin: -24px 10px 0 0;
    width: 9px;
}


.is_joz_hot_ico {
    background: url("/images/top_new_ico.gif") repeat scroll 0 0 transparent;
    height: 19px;
    margin: -24px 0 0 -5px;
    position: absolute;
    width: 23px;
}


.is_rexiao_ico {
    background: url("/images/joz_rexiao.gif") repeat scroll 0 0 transparent;
    height: 19px;
    margin: -24px 0 0 -5px;
    position: absolute;
    width: 29px;
}

.is_joz_new_ico {
    background: url("/images/xin.gif") repeat scroll 0 0 transparent;
    height: 20px;
    margin: -24px 0 0 -5px;
    position: absolute;
    width: 21px;
}

/*边框*/
/*#border{background:url(/images/png/border.png) right bottom;border:1px solid #DADADA;border-right:0px;border-bottom:0px;padding:0px 4px 4px 0px;margin-bottom:6px;word-break:break-all;}*/
#border{border:1px solid #ccc; *zoom:1;margin-bottom:8px;background:url(/images/border_k.jpg) left bottom repeat-x #FFFFFF;
	/*-moz-border-radius:5px; border-radius:5px;*/
	overflow:hidden;
}
#border .title{background:url(/images/png/borderbar.png) repeat-x;padding:4px 5px 4px 10px;font-weight:bold;border-radius:5px 5px 0px 0px;}
#border .title2{background:url(/images/png/borderbar.png) repeat-x;padding:4px 5px 4px 10px;color:#333333;font-size:14px;font-weight:bold;text-align:left;border-radius:5px 5px 0px 0px;}
#border .title2 .sl{float:left;}
#border .title2 .sr{float:right;}
#border .title3{background:url(/images/domainsearchb.jpg) repeat-x;padding:8px 5px 7px 10px;color:#333333;font-family:Microsoft YaHei;font-size:20px;text-align:left;border-radius:5px 5px 0px 0px;border-bottom:1px solid #cccccc;}

#border .l{float:left;padding:8px 0px 0px 10px;font-weight:bold;font-size:14px;}
#border .r{float:right;padding:8px 10px 0px 0px;}

#border .info{padding:10px 10px 10px 10px;}
#border .link{padding:0px 10px 10px 10px;text-align:right;}
#border .binfo{padding:10px 20px 10px 20px;font-size:14px;line-height:250%;}

#border .tabTitle{display:block;border-bottom:1px solid #ccc;height:26px;padding-left:10px;margin:3px 0px 3px 0px;}
#border .tabTitle .tabs{background:url();float:left;font-size:12px;height:20px;display:block;padding:3px 10px 3px 10px;}
#border .tabTitle .tabs_act{border:1px solid #ccc;border-bottom:0px;height:20px;padding:3px 10px 3px 10px;background:#fff;display:block;color:#333;font-weight:bold;}
.leftnews .tabTitle{display:block;border-bottom:1px solid #ccc;height:26px;padding-left:10px;margin:3px 0px 3px 0px;}
.leftnews .tabs{background:url();float:left;font-size:12px;height:20px;display:block;padding:3px 10px 3px 10px;}
.leftnews .tabs_act{border-bottom:0px;height:20px;padding:3px 10px 3px 10px;background:#fff;display:block;color:#333;font-weight:bold;float:left;border:1px solid #ccc;background:url() #ccc;}

#border .bigTitle{font-family:Microsoft YaHei;font-size:24px;line-height:100%;}
#border .middleTitle{font-family:Microsoft YaHei;font-size:18px;line-height:100%;padding:10px 10px 10px 10px;}

.slide-wrap {overflow:hidden; position:relative;}
.slide-content {position:absolute}
.slide-nav {position:absolute;right:10px; bottom:10px; height:18px; padding-top:2px; z-index:3;}
.slide-nav li {background: #333333; opacity:0.8; border:1px solid #000; color:#999; cursor:pointer; float:left; width:22px; line-height:16px; margin-left:6px; text-align:center;border-radius:50%;}
.slide-nav li.on { background-color:#000;border-color:#000;color:#FFFFFF;font-weight:bold;line-height:18px;margin-top:-2px;width:24px;}
#homeBanner{width:758px;height:250px;}
#homeBanner .slide-content li {width:760px;height:250px;  vertical-align:middle; font-size:14px;}
#homeBanner .slide-content img{-moz-border-radius:5px; border-radius:5px;	}